<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data>

        <record model="ir.ui.view" id="siat_sync_start_view_form">
          <field name="model">hotel.siat_sync.start</field>
          <field name="type">form</field>
          <field name="name">siat_sync_start_form</field>
        </record>
        <record model="ir.action.wizard" id="act_hotel_siat_sync_wizard">
          <field name="name">Siat Sync</field>
          <field name="wiz_name">hotel.siat_sync.wizard</field>
        </record>
        <menuitem name="Siat Sync" parent="hotel.menu_hotel_wizards"
            sequence="10" action="act_hotel_siat_sync_wizard"
            id="menu_hotel_siat_sync"/>

    </data>
</tryton>
